@import "sweetalert.css";

/* -- Colores institucionales -- */
.txtUAEH-1 { color: #A1131F; }
.txtUAEH-2 { color: #E14224; }
.txtUAEH-3 { color: #F19B5F; }
.bgUAEH-1 { background: #A1131F; }
.bgUAEH-2 { background: #E14224; }
.bgUAEH-3 { background: #F19B5F; }

.escudoUAEH {
	width: 123px;
	height: 60px;
	background: url('../Img/logoUaeh.png') no-repeat center center;
	-webkit-background-size: contain;
	background-size: contain;
	text-indent: -9999%;
}

/* -- Servicios Escolares -- */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
}

.inicio-sesion .campo {
	display: block;
}

.inicio-sesion label {
	width: 160px;
	display: inline-block;
	text-align: right;
	padding-right: 5px;
}

.inicio-sesion .mensaje {
	color: #808080;
	font-style: italic;
	background: #FBFBFB;
	width: 250px;
	padding: 10px 8px;
	border: 1px solid #CDCDCD;
	margin: 0 auto;
	margin-bottom: 20px;
}

.recuperacionNip {
	text-align: center;
	font-size: 12px;
	margin-top: 20px;
	color: #E14224;
	font-weight: bold;
}

.inicio-sesion input {
	display: inline-block;
	width: 130px;
	height: 30px;
	font-size: 16px;
	text-align: center;
	margin-bottom: 5px;
	border: 1px solid #CDCDCD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.inicio-sesion button {
	width: 130px;
	height: 30px;
}

.fl-right {
	float: right;
}

.fl-left {
	float: left;
}

.clear {
	display: block !important;
	float: none !important;
	clear: both !important;
}

small {
	font-size: 12px;
}

.d-block {
	display: block;
}

.contenedor {
	width: 760px;
	margin: 0 auto;
}

p.lead {
	font-size: 18px;
}

.txtCentrado {
	text-align: center;
}

.objCentrado {
	margin: 0 auto;
}

#cabecera .escudoUAEH,
#cabecera .dependencia {
	display: inline-block;
	height: 100px;
	vertical-align: top;
}

.box-separador {
	border-bottom: 2px solid #CCCCCC;
	-webkit-box-shadow: 0 10px 15px -15px #CCCCCC;
	-moz-box-shadow: 0 10px 15px -15px #CCCCCC;
	box-shadow: 0 10px 15px -15px #CCCCCC;
	padding-bottom: 10px;
	margin-top: 10px;
}

.btn {
	background: #EFEFEF;
	border: 1px solid #CBCBCB;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
	padding: 3px 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn:hover, .btn.activo {
	background: #FBFBFB;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn-datosPersonales {
	padding: 7px 12px;
}

.botonesAlumno {
	margin-top: 10px;
	padding-bottom: 15px;
	cursor: default;
}

.botonesAlumno .btn {
	width: 230px;
	height: 35px;
	margin-top: 5px;
	display: inline-block;
	font-size: 15px;
}

#cabecera {
	padding-bottom: 30px;
	margin-top: 0;
	position: relative;
}

#cabecera:after {
	content: 'Servicios Escolares';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #FBFBFB;
	text-align: center;
	line-height: 17px;
	font-size: 14px;
	color: #000;
	border-top: 1px solid #E4E4E4;
	padding: 3px 0;
}

.dependencia {
	text-align: left;
	margin-left: 45px;
	padding-top: 15px;
	font-size: 16px;
}

.dependencia p {
	margin: 0;
}
.dependencia p:not(:first-child) {
	margin-top: 4px;
}

table#alumno {
	font-size: 12px;
	margin-top: 10px;
}

table#alumno td:first-child {
	text-align: right;
}

table#alumno td:not(:first-child) {
	text-align: left;
}

#cboProgs {
	min-width: 350px;
	max-width: 600px;
}

.contenidoPrincipal {

}

.contenidoPrincipal > h1 {
	background: #EFEFEF;
	font-size: 16px;
	text-align: center;
	padding: 10px 0;
	margin-top: -10px;
}

.contenedor small {
	font-size: 11px;
}

.modal-lg {
	width: 860px;
	margin-left: -430px;
}